body{
	margin:0px; 
	width:100%;
    height:100%;
}

span.validator{
    color: red;
    font-size:11px;
}

.ctl-error{
    border: 1px solid #db1818;
    background-color:#f5d0cc;
}

textarea {
  resize: vertical;
  overflow-y: scroll;
}

.center {
    margin: auto;
    width: 50%;
    padding: 11px;
    text-align: center;
}
.btn-margin{margin-bottom:3px; margin-top:3px;}

.btn-evita-yellow {
    color: #53565A;
    background-color: #FBDD00;
    border-color: #FBDD00;
}

.btn-evita-yellow:hover, .btn-evita-yellow:active{
    color: #53565A;
    background-color: #FDED01;
    border-color: #FDED01;
}

.btn-evita-yellow:focus, .btn-evita-yellow:visited{
    color: #53565A;
}

.btn-evita-turquesa {
    color: #fff;
    background-color: #1bbcee;
    border-color: #f7f7fa;
}

.btn-evita-turquesa:hover, .btn-evita-turquesa:active {
    color: #fff;
    background-color: #3a3a3a;
    border-color: #e22835;
}

.btn-evita-turquesa:focus, .btn-evita-turquesa:visited{
    color: #fff;
}

.btn-evita-darkgray {
    color: white;
    background-color: #3a3a3a;
    border-color: #3a3a3a;
}

.btn-evita-darkgray:hover, .btn-evita-darkgray:active{
    color: #fff;
    background-color: #3d3f42;
    border-color: #3d3f42;
}

.btn-evita-darkgray:focus, .btn-evita-darkgray:visited{
    color: #fff;
}

.btn-evita-lightgray {
    color: #53565A;
    background-color: #f7f7fa;
    border-color: #c8c9c7;
}

.btn-evita-lightgray:hover, .btn-evita-lightgray:active{
    color: #53565A;
    background-color: #bcbfb9;
    border-color: #bcbfb9;
}

.btn-evita-lightgray:focus, .btn-evita-lightgray:visited{
    color: #53565A;
}

.btn{
    text-transform:uppercase;
}

.alert-disensa-red, .well-disensa-red{border-color:#d60816; background-color:#ef3340; color:white;}
.alert-disensa-yellow, .well-disensa-yellow{border-color:#dbbe02; background-color:#FBDD00; color:#53565A;}
.alert-disensa-lightgray, .well-disensa-lightgray{border-color:#53565A; background-color:#c8c9c7;color: #53565A;}
.alert-disensa-darkgray, .well-disensa-darkgray{border-color:#000; background-color:#53565A; color:white;}

.panel-borderless {
    border: 0;
    box-shadow: none;
}

/*.panel-disensa-red>.panel-heading {
    border-color:#d60816; background-color:#ef3340; color:white;
}
.panel-disensa-yellow>.panel-heading {
    border-color:#dbbe02; background-color:#FBDD00; color:#53565A;
}
.panel-disensa-lightgray>.panel-heading {
    border-color:#53565A; background-color:#c8c9c7;color: #53565A;
}
.panel-disensa-darkgray>.panel-heading {
    border-color:#000; background-color:#53565A; color:white;
}
.panel-disensa-darkgray2>.panel-heading {
    border-color:#000; background-color:#53565A; color:white;
}*/

/*Loader en el top del template original
.pace{display: none;}

.panel, .panel-heading, .panel-body{border: none;}
.panelParticular, .panel-headingParticular, .panel-bodyParticular{border: 1px;}
.rs-dashhead{border: none;}

.panel-headingRuta{ text-indent: 18px; font-weight:bold; font-size:16px;}
.panel-bodyRuta{border: 5px solid #F2F2F2;border-radius: 10px;}

.panel-heading {padding: 4px 1px;}
.panel-heading h4{ text-transform:uppercase; font-weight:bold;}
.panel-heading h5{ text-indent: 20px; font-weight:bold; font-size:14px;}

.panel-disensa-red {border-color: #d60816;}
.panel-disensa-yellow {border-color: #dbbe02;}
.panel-disensa-lightgray {border-color: #53565A;}
.panel-disensa-darkgray {border-color: #000;}
.panel-disensa-darkgray2 {border-color: #000;}

.panel-disensa-red .panel-bordered {border: 1px solid #d60816;}
.panel-disensa-yellow .panel-bordered{border: 1px solid #dbbe02;}
.panel-disensa-lightgray .panel-bordered{border: 1px solid #53565A;}
.panel-disensa-darkgray .panel-bordered{border: 1px solid #000;}
.panel-disensa-darkgray2 .panel-bordered{border: 1px solid #000;}

.alert-disensa-red .alert-icon{background-color:#ef3340;}
.alert-disensa-yellow .alert-icon{background-color:#FBDD00;}
.alert-disensa-lightgray .alert-icon{background-color:#c8c9c7;}
.alert-disensa-darkgray .alert-icon{background-color:#53565A;}

.pagination-disensa-red ul.pagination li.active a{background-color:#ef3340; color:white;}
.pagination-disensa-yellow ul.pagination li.active a{background-color:#FBDD00; color:#53565A;}
.pagination-disensa-lightgray ul.pagination li.active a{background-color:#c8c9c7;color: #53565A;}
.pagination-disensa-darkgray ul.pagination li.active a{background-color:#53565A; color:white;}

.pagination-info{padding:5px; padding-top:40px;}
.pagination-totals{text-align:right; line-height:67px;}
.pagination-center{text-align:center}
.pagination-right{text-align:right}

.table-container{
    padding-bottom:20px;
    overflow-x: scroll;
}

thead tr th{font-size: 12px; font-weight: bold !important;}
tbody tr td{font-size: 11px;}

.table-disensa-red>thead>tr>td, .table-disensa-red>thead>tr>th {
    background-color:#ef3340; color:white;
}
.table-disensa-yellow>thead>tr>td, .table-disensa-yellow>thead>tr>th {
    background-color:#FBDD00; color:#53565A;
}
.table-disensa-lightgray>thead>tr>td, .table-disensa-lightgray>thead>tr>th {
    background-color:#c8c9c7;color: #53565A;
}
.table-disensa-darkgray>thead>tr>td, .table-disensa-darkgray>thead>tr>th {
    background-color:#53565A; color:white;
}*/

.error-title{
    display: block;
    width:100%;
    text-align: center;
    font-size: 60px;
}

.error-page-title{ padding-left: 20px; }

.ds-clear{
    clear:both;
}

.ds-content {
    background-color:#F7F7F7;
}

.ds-container{
    padding: 15px;
    background-color:#fff;
}

.ds-header{
	height:60px;
	position:relative;
}

.ds-footer {
    background-color: #2b3990;
    height: 120px;
    width: 100%;
}

.footer-blocks{
	background-color:#f7f7f7;
	display:block;
	height:25px;
}

.footer-logo{
	padding: 10px;
    padding-right: 20px;
    text-align: center;
    color: white;
    padding-top: 0px;
}

footer {
    padding: .9375rem 0;
    text-align: center;
    display: flex;
}

.footer-white {
    background-color: #3a3a3a;
}

.ds-left{
	width:210px;
	float:left;
}

.tbl-site-content{
    width:100%;
    border:none;
    height:100%;
}

.col-content, .col-aside{
    vertical-align:top;
    height:100%;
}

.col-content{
    background-color:#FFF;
}

.col-aside {
    width: 200px;
    background-color: #2b3990;
    border-right: 1px solid #ECEBEC;
}

.ds-menu {
    background-color: #2b3990;
    width: 200px;
}

.ds-right{
	margin-left:200px;
}

.ds-left-header {
    height: 85px;
    padding-top: 2px;
    padding-bottom: 2px;
    background-color: white;
}

.ds-content-gray {
    background-color: #f7f7fa;
}

.row{
    margin-top:6px; margin-bottom:6px;
}

.ds-row-md{
    margin-top:10px;
}

.ds-row-lg{
    margin-top:15px;
}

.ds-row-xl{
    margin-top:20px;
}

.disensa-red-logo{
    margin: auto;
    text-align: center;
    height: 100px;
    width: 100px;
    margin-top: 10px;
}

.left-menu-button, .right-menu-button{
	display: none;
}

.mobile-menu-button,
.mobile-menu-button:hover,
.mobile-menu-button:visited,
.mobile-menu-button:active,
.mobile-menu-button:focus {
    font-size: 44px;
    color: #2b3990;
}

.ds-right-header {
    height: 85px;
    background-color: #f7f7fa;
    margin-top:-4px;
}

.square-block{
	display:inline-block;
	width:25px;
	height:25px;
	margin-left:25px;
	background-color:#4C4C50;
}

.square-block:first-child{
	margin-left:175px;
}

.ds-toolbar {
    position: absolute;
    top: 20px;
    right: 0px;
    width: 400px;
    background: #f7f7fa;
    border: none;
    float: right;
    height: 60px;
}

.ds-toolbar-items{
	list-style: none;
}

.ds-toolbar-items li{
	display:block;
	margin-right:10px;
	float:right;
	width:30px;
}

.ds-toolbar-items li a {
    font-size: 35px;
    color: #2b3990;
    text-decoration: none;
}

.ds-toolbar-items li a span{
	display: none;
}

.ds-toolbar-items li a h5{
	display: inline;
	font-size:13px;
	font-weight:bold;
}

.ds-toolbar-items li.ds-user-name{
	float:left;
	width:250px;
	margin-right:0px;
}

.select2-results__option, .select2-selection__rendered, .select2-search__field{
    font-size:11px;
}

.select2-results__option{padding: 2px;}

/*
Menu Inicio
*/

.nav-side-menu {
    overflow: auto;
    font-family: Calibri;
    font-size: 12px;
    font-weight: 200;
    background-color: #2b3990;
    width: 200px;
    color: white;
    padding-top:1px;
    text-align:center;
}
.nav-side-menu .brand {
  background-color: #F7F7F7;
  line-height: 50px;
  display: block;
  text-align: center;
  font-size: 14px;
}
.nav-side-menu .toggle-btn {
  display: none;
}
.nav-side-menu ul,
.nav-side-menu li {
  list-style: none;
  padding: 0px;
  margin: 0px;
  line-height: unset;
  cursor: pointer;
  margin-top:2px;
  text-align:center;
}
.nav-side-menu ul :not(collapsed) .arrow:before,
.nav-side-menu li :not(collapsed) .arrow:before {
  font-family: FontAwesome;
  content: "\f078";
  display: inline-block;
  padding-left: 1px;
  padding-right: 1px;
  vertical-align: middle;
  float: right;
}
.nav-side-menu ul .active,
.nav-side-menu li .active, .nav-side-menu li.active a {
background-color: #3a3a3a;
color: #3a3a3a;
}
.nav-side-menu ul .sub-menu li.active,
.nav-side-menu li .sub-menu li.active {
color: #3a3a3a;
}
.nav-side-menu ul .sub-menu li.active a,
.nav-side-menu li .sub-menu li.active a {
    color: #3a3a3a
}
.nav-side-menu ul .sub-menu li,
.nav-side-menu li .sub-menu li {
  background-color: #F7F7F7;
  border: none;
  line-height: 30px;
  border-bottom: 1px solid #ECEBEC;
  margin-left: 0px;
}
.nav-side-menu ul .sub-menu li:hover,
.nav-side-menu li .sub-menu li:hover {
    background-color: #3a3a3a;
    color:black
}
.nav-side-menu ul .sub-menu li:before,
.nav-side-menu li .sub-menu li:before {
  font-family: FontAwesome;
  content: "\f105";
  display: inline-block;
  padding-left: 0px;
  padding-right: 10px;
  vertical-align: middle;
}
.nav-side-menu li {
    padding-left: 0px;
    border-bottom: 1px solid white;
}
.nav-side-menu li a {
  text-decoration: none;
  color: white;
}
.nav-side-menu li a i {
  padding-left: 10px;
  padding-right: 20px;
}
.nav-side-menu li:hover {
    padding-top:-2px;
    background-color: #3a3a3a;
    color: #3a3a3a;
}
.nav-side-menu {
	position: relative;
	width: 100%;
	margin-bottom: 10px;
}
.nav-side-menu .toggle-btn {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 10px;
    top: 10px;
    z-index: 10 !important;
    padding: 5px;
    background-color: #3a3a3a;
    color: #000;
    width: 40px;
    text-align: center;
}
.brand {
	text-align: center !important;
	padding:20px; padding-right:35px;
}
.nav-side-menu .menu-list .menu-content {
	display: block;
}

.mn-icon{
	font-size: 25px;
}

.icon-line {
    background-color: #2b3990;
    display: block;
    width: 40px;
    height: 3px;
    margin-bottom: 5px;
}

.icon-point {
    background-color: #2b3990;
    display: block;
    width: 3px;
    height: 3px;
    margin-bottom: 5px;
    margin-left: 32px;
    border-radius: 3px;
}

.level-1{ padding-left: 5px !important;}
.level-2{ padding-left: 6px !important;}
.level-3{ padding-left: 7px !important;}
.level-4{ padding-left: 8px !important;}

/*
Menu Fin
*/

.ul-reverse{
    display: flex !important; flex-direction: column-reverse;
}

.opaco-negro{
    display:none;
    background:rgba(0,0,0,0.5);
    position:fixed;
    width:100vw;
    height:100vh;
    left:0;
    top:0;
    z-index:15;
}

/*
Scrollbar inicio
*/
::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 7px;
    height: 7px;
}
::-webkit-scrollbar-thumb {
    border-radius: 4px;
    background-color: rgba(0,0,0,.5);
    -webkit-box-shadow: 0 0 1px rgba(255,255,255,.5);
}
/*
Scrollbar fin
*/

.frm-login {
    padding: 10px;
    padding-top:130px;
    background-color: #fff;
    width: 500px;
    margin: auto;
    margin-top: 100px;
    background-image: url(../images/logo-evita.png);
    background-repeat: no-repeat;
    background-position-y: 5px;
    background-position-x: 160px;
    border-radius: 10px;
}

.frm-login form {
    width: 480px;
    float:right;
}

.breadcrumb{
    margin-bottom:10px;
}

.breadcrumb li{
    font-size:15px;
}

.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:active {
    color: #4a89dc;
}

    .breadcrumb a:hover {
        color: #346fbc;
    }

@media (max-width: 1100px){
	.ds-left-header{
		float:none;
		width:100%;
	}

    .col-aside{
        display: block !important;
        position: absolute;
        width:0px;
    }

	.ds-right-header{
		display:none;
	}
	
	.nav-side-menu{
		display: none;
		position:fixed !important;
		left:0px;
		height:100%;
		width:140px !important;
        z-index:1000;
        border-right: 1px solid white;
	}
	
	.ds-toolbar-items{
		display: none;
		position:fixed !important;
		top:50px;
		right:10px;
		margin-top:10px;
		width:170px !important;
	        z-index:1000;
	}
	
	.ds-toolbar-items li {
    		float: none;
	    	background-color: #fff;
    		width: inherit;
    		padding: 1px;
    		padding-left: unset;
    		padding-right: 20px;
    		border-top: 1px solid #1bbcee;
    		border-bottom: 1px solid #1bbcee;
    		border-left: 1px solid #1bbcee;
	}

    .ds-toolbar li:hover {
        background-color: #fff;
    }
	
	.ds-toolbar-items li a span{
		display: block;
		font-size: 15px;
	}
	
	.ds-toolbar-items li.ds-user-name{
		float:none;
		width:100%;
	}
	
	.ds-toolbar-items li a i{
		display: inline-block;
		width:35px;
	}
	
	.square-block:first-child {
		margin-left: 100px;
	}

    .left-menu-button {
        display: block;
        width: 50px;
        float: left;
        padding-left: 10px;
    }

    .right-menu-button {
        background-color: white;
        color:black;
        display: block;
        width: 50px;
        float: right;
        padding-right: 10px;
        margin-top:-20px;
    }
	
	.mobile-menu-button{
		display:block;
		padding-top: 10px;
	}
    	
	.ds-toolbar{
		width: 0px;
	}

    .ds-right{
        margin-left:0px;
    }

    .ds-container{
        border-left: none;
    }

    .tbl-site-content, .tbl-site-content > tbody, .tbl-site-content > tbody > tr, .tbl-site-content > tbody > tr > td{
        display: block !important;
    }

    .table-container > table{width: 100%;}

    .indicadores {
        font-size: 36px;
    }
    .subindicadores {
        font-size: 10px;
    }
}

@media (max-width: 800px) {
    .frm-login{
        width: initial;
        margin-top:20px;
        background-position-y:10px;
        background-position-x: center;
    }

    .frm-login form {
        width: initial;
        float:none;
        display:block;
        margin-top: 60px;
    }
    
    .indicadores {
        font-size: 36px;
    }

    .subindicadores {
        font-size: 10px;
    }
}

@media (max-width: 1500px) {

    .indicadores {
        font-size: 36px;
    }

    .subindicadores {
        font-size: 10px;
    }
}



.indicadores {
    padding: 1px;
    text-align: center;
    color: black;
    font-family: Calibri;
}

.subindicadores {
    padding: 1px;
    text-align: center;
    color: black;
    font-family: Calibri;
}

.fondoindicadores {
    margin-top: -2px;
    background-color: #f7f7fa;
    border-color: black;
}
.buttonRedIconoGrande {
    background-color: #ef3340; 
    border: 1px solid #ef3340;
    color: #ffffff;
    padding: 1px 1px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 1px 1px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttonRuta {
    background-color: #FDFCFC; 
    border: 1px solid #D8D8D8;
    color: #050505;
    padding: 1px 1px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 30px;
    margin: 1px 1px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.buttonCarga {
    background-color: #53565A; 
    border: 1px solid #000;
    color: #fff;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
}

.buttonVisitasAsignadas {
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  font-size: 50px;
  background: #FBDD00;
  padding: 60px 60px 60px 60px;
  border: solid #000000 1px;
  text-decoration: none;
}
.buttonVisitasAsignadas:hover {
  text-decoration: none;
}
.buttonCoberturaRuta {
  -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  font-size: 50px;
  background: #ef3340;
  padding: 60px 60px 60px 60px;
  border: solid #000000 1px;
  text-decoration: none;
}

.buttonCoberturaRuta:hover {
  text-decoration: none;
}

.buttonObjetivoDiario {
   -webkit-border-radius: inherit;
  -moz-border-radius: inherit;
  border-radius: 13px;
  font-family: Arial;
  color: #ffffff;
  font-size: 35px;
  background: #3d3f42;
  padding: 60px 50px 87px 50px;
  border: solid #000000 1px;
  text-decoration: none;
  
}

.buttonObjetivoDiario:hover {
  text-decoration: none;
}

/*.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color:white;
    background-color:#ef3340;
    border:medium;
}

.nav-pills >.nav-pills > li.active > a:hover, .nav-pills {
    color:white;
    background-color:#000;
    border:medium;
}

.tab-content-pills > .active {
  background-color:#c8c9c7;
}*/

.disabledTab{
    pointer-events: none;
}

.input-group .form-control {
    z-index: 0;
}

.ui-datepicker {
    z-index: 140 !important;
}

.labels {
    color: black;
    background-color: white;
    font-family: "Lucida Grande", "Arial", sans-serif;
    font-size: 0.8em;
    font-weight: bold;
    text-align: center;
    width: 6em;
    border: 1px solid black;
    white-space: normal;
}


img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

/*B2C*/
/*Steps Wizard*/
.bs-wizard {margin-top: 40px;}
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px; font-weight: bold;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px; line-height: 16px;}

.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; cursor:default; width: 50px; height: 50px; display: block; background: #c8c9c7; top: 45px; left: 50%; margin-top: -15px; margin-left: -25px; border-radius: 50%;} 
.bs-wizard > .complete > .bs-wizard-dot {position: absolute; width: 50px; height: 50px; display: block; background: #FBDD00; top: 45px; left: 50%; margin-top: -15px; margin-left: -25px; border-radius: 50%;} 
.bs-wizard > .active > .bs-wizard-dot {position: absolute; width: 50px; height: 50px; display: block; background: #ef3340; top: 45px; left: 50%; margin-top: -15px; margin-left: -25px; border-radius: 50%;} 

.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #c8c9c7; border-radius: 50px; position: absolute; top: 18px; left: 18px; } 
.bs-wizard > .complete > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #FBDD00; border-radius: 50px; position: absolute; top: 18px; left: 18px; } 
.bs-wizard > .active > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #FBDD00; border-radius: 50px; position: absolute; top: 18px; left: 18px; } 

.bs-wizard-dot span{margin: 10px; position: absolute; z-index: 1000; font-size: 30px; color: #30aa20;}

.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 29px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #ef3340;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%;}
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #53565A;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.bs-wizard-step .progress {background-color: #53565A;}
/*END Form Wizard*/


/*Alter*/
.alert {
    padding: 20px;
    background-color: #f44336;
    color: white;
    opacity: 1;
    transition: opacity 0.6s;
    margin-bottom: 15px;
}

    .alert.success {
        background-color: #4CAF50;
    }

    .alert.info {
        background-color: #2196F3;
    }

    .alert.warning {
        background-color: #ff9800;
    }

.closebtn {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
}

.closebtn:hover {
    color: black;
}

/*highchat tabla*/
#result {
    text-align: right;
    color: gray;
    min-height: 2em;
}

#table-sparkline {
    margin: 0 auto;
    border-collapse: collapse;
}

th {
    font-weight: 100;
    text-align: left;
}

td, th {
    padding: 5px;
    border-bottom: 1px solid silver;
    height: 20px;
}

thead th {
    border-top: 2px solid gray;
    border-bottom: 2px solid gray;
}

.highcharts-tooltip > span {
    background: white;
    border: 1px solid silver;
    border-radius: 3px;
    box-shadow: 1px 1px 2px #888;
    padding: 8px;
}

.artigo_nome {
    border: none;
    display: inline-block;
    max-width: 100%;
    padding: 10px;
    word-break: break-all; /* optional */
   
}
